[El-errata] ELSA-2008-0038 Moderate: Enterprise Linux 5 postgresql security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Fri Jan 11 19:51:03 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0038

https://rhn.redhat.com/errata/RHSA-2008-0038.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
postgresql-8.1.11-1.el5_1.1.i386.rpm
postgresql-contrib-8.1.11-1.el5_1.1.i386.rpm
postgresql-devel-8.1.11-1.el5_1.1.i386.rpm
postgresql-docs-8.1.11-1.el5_1.1.i386.rpm
postgresql-libs-8.1.11-1.el5_1.1.i386.rpm
postgresql-pl-8.1.11-1.el5_1.1.i386.rpm
postgresql-python-8.1.11-1.el5_1.1.i386.rpm
postgresql-server-8.1.11-1.el5_1.1.i386.rpm
postgresql-tcl-8.1.11-1.el5_1.1.i386.rpm
postgresql-test-8.1.11-1.el5_1.1.i386.rpm

x86_64:
postgresql-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-contrib-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-devel-8.1.11-1.el5_1.1.i386.rpm
postgresql-devel-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-docs-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-libs-8.1.11-1.el5_1.1.i386.rpm
postgresql-libs-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-pl-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-python-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-server-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-tcl-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-test-8.1.11-1.el5_1.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/postgresql-8.1.11-1.el5_1.1.src.rpm

Description of changes:

[8.1.11-1.el5_1.1]
- Update to PostgreSQL 8.1.11 to fix CVE-2007-4769, CVE-2007-4772,
  CVE-2007-6067, CVE-2007-6600, CVE-2007-6601
Resolves: #427137
- Use tzdata package's data files instead of private copy, so that
  postgresql-server need not be turned for routine timezone updates



More information about the El-errata mailing list